CVE-2020-7763

Information Exposure in npm/phantom-html-to-pdf

Identifier

CVE-2020-7763

Package Slug

npm/phantom-html-to-pdf

Vulnerability

Information Exposure

Description

This affects the package phantom-html-to-pdf

Affected Versions

All versions before 0.6.1

Solution

Upgrade to version 0.6.1 or above.

Last Modified

2020-11-12

source